• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Kudos0

Norton Vulnerability Protection not compatible with Firefox 22.0

Firefox 22.0 displays a window claiming Norton Vulnerability Protection 11.3.0.9-5 is incompatible and will be disabled.  I am using a Windows XP pc with 360 version 20.4.0.40.

Replies

Kudos0

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

Firefox 22.0 displays a window claiming Norton Vulnerability Protection 11.3.0.9-5 is incompatible and will be disabled.  I am using a Windows XP pc with 360 version 20.4.0.40.

Kudos1

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

This thread is about this compatibility issue, and Norton are working to resolve it,

as mentioned in this post.

Kudos1

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

While we are waiting for this issue to be resolved you can revert back to Firefox 21 rather easily.

Just remove Firefox 22 and download Firefox 21 from Mozilla.  They have an ftp site with every version back to he beginning...

http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/

Hope this helps...

Bob

Kudos0

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

Thanks

Kudos0

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

Bob, I went to the Mozilla FTP page you linked, but I'm afraid that I can't figure out how to download the Firefox 21 installer. All I see are a miriad of folders under each release. Can you explain where to locate the file that I can download to install Firefox 21 for Windows 7?

Kudos1

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

Kudos0

Re: Norton Vulnerability Protection not compatible with Firefox 22.0

Thank you very much. Saved me from my non-FTP knowledge.

Replies are locked for this thread.